Loading...
Searching...
No Matches
Dune::GridGlue::Extractor< GV, cd >::VertexInfo Struct Reference

simple struct holding a vertex pointer and an index More...

`#include <dune/grid-glue/extractors/extractor.hh>`

## Public Member Functions

| VertexInfo (unsigned int idx_, const Vertex &p_)

## Public Attributes

unsigned int | idx
VertexSeed | p

## Detailed Description

template<typename GV, int cd>
struct Dune::GridGlue::Extractor< GV, cd >::VertexInfo

simple struct holding a vertex pointer and an index

## Constructor & Destructor Documentation

## VertexInfo()

template<typename GV, int cd>

Dune::GridGlue::Extractor< GV, cd >::VertexInfo::VertexInfo | ( | unsigned int | idx_,
|  | const Vertex & | p_ )

inline

## Member Data Documentation

## idx

template<typename GV, int cd>

unsigned int Dune::GridGlue::Extractor< GV, cd >::VertexInfo::idx

## p

template<typename GV, int cd>

VertexSeed Dune::GridGlue::Extractor< GV, cd >::VertexInfo::p

The documentation for this struct was generated from the following file:

- extractor.hh